#goki19 {
width: 100%;
height: auto;

}

#secu88 {
width: 100%;
height: auto;

border-width: medium thin thin thin;
border-color: RGB(85,5,12);
border-style: hidden;
}

#hepy43 {
width: 100%;
height: auto;

border-width: thick thin thin thick;
border-color: RGB(194,84,152);
border-style: dotted;
}

.zina87 {
width: 100%;
height: auto;

border-width: medium medium thick thin;
border-color: RGB(1,195,104);
border-style: dotted;
}

.fyde22 {
width: 100%;
height: auto;

border-width: medium thick medium thin;
border-color: RGB(143,243,102);
border-style: double;
}

#nuga12 {
text-align: center;
margin-left: 8px;
margin-right: 0px;

border-width: thin medium thick thick;
border-color: RGB(189,5,159);
border-style: hidden;
}

.dozu66 {
width: 100%;
height: auto;

border-width: thin thick medium thick;
border-color: RGB(108,217,155);
border-style: inset;
}

.sevu91 {
width: 100%;
height: auto;

}

.jery26 {
width: 100%;
height: auto;

}

.niju24 {
width: 100%;
height: auto;

}

.dyga26 {
width: 100%;
height: auto;

}

#male38 {
font-family: sans-serif;
font-size: 13;
font-style: italic;
margin-left: 0px;
margin-bottom: 0px;
margin-right: 0px;

border-width: thick thin thick medium;
border-color: RGB(28,208,69);
border-style: dotted;
}

